/* css for blue pages */
.highlight, a, h2, h3{
	color: #666600;
}

#navigationColumnTop{
	background: url(../images/green_navblocktop.gif) no-repeat top left #868686;
}

#navigationColumnBottom{
	background: url(../images/green_navblockbottom.gif) no-repeat top left #868686;
}

#navigationColumn, hr{
	background: #666600;
}

#flashLines #noFlashLines{
	background: url(../images/lines/green.gif);
}